## wapiti 1.1.6

=== debian/changelog ===
wapiti (1.1.6-4) unstable; urgency=low

  * Team upload.

  [ Jakub Wilk ]
  * Remove unused Provides field from debian/control.

  [ Jari Aalto ]
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt"
    (Closes: #664377).
  * Update to Standards-Version to 3.9.3 and debhelper to 9.

  [ Arthur de Jong ]
  * Switch to dh_python2 (Closes: #617144).
  * Switch to dh command sequencer and install file with dh_install instead
    of a custom setup.py.
  * Update Vcs-Browser field.
  * Fix spelling error and small wording change in manual page (thanks
    lintian).
  * Switch to machine-readable debian/copyright format.

 -- Arthur de Jong <adejong@debian.org>  Fri, 06 Apr 2012 16:33:38 +0200

wapiti (1.1.6-3) unstable; urgency=low

  * Closes: #477034
  	-> restructured debian/rules
  * changing some rules in debian/rules
  * watch-file added
  * patches now handled by dpatch
  * new Uploader: Python Applications Packaging Team

 -- Thomas Bläsing <thomasbl@pool.math.tu-berlin.de>  Sat, 26 Apr 2008 12:04:20 +0000

wapiti (1.1.6-2) unstable; urgency=low

  * changed description ( Closes: #434804 )
  * modified man-page.
  * debianized warning output, if python-utidylib and python-ctypes are not installed.

 -- Thomas Bläsing <thomasbl@pool.math.tu-berlin.de>  Mon, 30 Jul 2007 11:53:19 +0200

wapiti (1.1.6-1) unstable; urgency=low

  * Initial release (Closes: #381418)

 -- Thomas Bläsing <thomasbl@pool.math.tu-berlin.de>  Thu, 28 Jun 2007 14:08:17 +0200
