=== debian/control ===
Source: wapiti
Section: python
X-Python-Version: >= 2.4
Priority: optional
Maintainer: Thomas Bläsing <thomasbl@pool.math.tu-berlin.de>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: python (>= 2.6.6-3~), debhelper (>= 9)
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/python-apps/packages/wapiti
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/wapiti/trunk/

Package: wapiti
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: python-utidylib (>= 0.2), python-ctypes (>= 1.0.1)
Homepage: http://wapiti.sourceforge.net/
Description: Web application vulnerability scanner
 Wapiti allows you to audit the security of your web applications.
 It performs "black-box" scans, i.e. it does not study the source code of the
 application but will scans the web pages of the deployed web applications,
 looking for scripts and forms where it can inject data.
 Once it gets this list, Wapiti acts like a fuzzer, injecting payloads to see
 if a script is vulnerable.
 Wapiti can detect the following vulnerabilities:
    - File Handling Errors (Local and remote include/require, fopen, ...)
    - Database Injection (PHP/JSP/ASP SQL Injections and XPath Injections)
    - XSS (Cross Site Scripting) Injection
    - LDAP Injection
    - Command Execution detection (eval(), system(), passtru()...)
    - CRLF Injection (HTTP Response Splitting, session fixation...)
