=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_install:
	dh_install --exclude='BeautifulSoup.py'
	chmod a+rx $(CURDIR)/debian/wapiti/usr/share/wapiti/wapiti.py

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog_Wapiti
