=== debian/watch ===
version=2
http://sf.net/wapiti/wapiti-(.+)\.tar\.gz
