## wapiti 2.2.1+dfsg

=== debian/changelog ===
wapiti (2.2.1+dfsg-1) unstable; urgency=low

  * QA upload.

  [ Arthur de Jong ]
  * New upstream release (Closes: #550072).
  * Orphaning package (See: #700556).
  * Drop no longer relevant recommends.
  * Install wapiti-getcookie and wapiti-lswww commands.
  * Update patches (drop most because no longer relevant).
  * Install upstream manual page.
  * Provide a get-orig-source target that drops the unused and non-free
    json.js from the upstream tarball.
  * Don't install bundled BeautifulSoup and httplib2 and instead use the
    system ones.
  * Disable the built-in Nikto plugin because of licensing issues of the
    used database file.
  * Install a README.Debian that explains the differences from upstream.
  * Update debian/copyright file.
  * Update debian/watch file.
  * Update to Standards-Version to 3.9.4.
  * Update package description.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Arthur de Jong <adejong@debian.org>  Fri, 28 Jun 2013 15:14:56 +0200
