=== debian/control ===
Source: wapiti
Section: python
X-Python-Version: >= 2.4
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: python (>= 2.6.6-3~), debhelper (>= 9)
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/wapiti/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/wapiti/trunk/

Package: wapiti
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-beautifulsoup, python-httplib2, libjs-jquery
Homepage: http://wapiti.sourceforge.net/
Description: web application vulnerability scanner
 Wapiti allows you to audit the security of your web applications.
 It performs "black-box" scans, i.e. it does not study the source code of the
 application but will scan the web pages of the deployed web applications,
 looking for scripts and forms where it can inject data.
 Once it gets this list, Wapiti acts like a fuzzer, injecting payloads to see
 if a script is vulnerable.
 .
 Wapiti can detect the following vulnerabilities:
  - file handling errors (local and remote include/require, fopen,
    readfile...)
  - database injection (PHP/JSP/ASP SQL Injections and XPath Injections)
  - XSS (Cross Site Scripting) injection
  - LDAP injection
  - command execution detection (eval(), system(), passtru()...)
  - CRLF injection (HTTP response splitting, session fixation...)
