=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// \
  http://sf.net/wapiti/wapiti-([\d+\.]+|\d+)\.tar\.(?:gz|bz2)
