## wapiti 2.3.0%2Bdfsg

=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg$// \
  http://sf.net/wapiti/wapiti-([\d+\.]+|\d+)\.tar\.(?:gz|bz2)
