## wapiti 2.3.0+dfsg

=== debian/changelog ===
wapiti (2.3.0+dfsg-4) unstable; urgency=medium

  * Bump std-version to 3.9.8, no changes required.
  * Change section to web (Closes: #820391)
    - thanks Ben Finney!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 08 Apr 2016 12:16:00 +0200

wapiti (2.3.0+dfsg-3) unstable; urgency=medium

  * Bump std-version to 3.9.7, no changes required.
  * Bump watch file version to 4.
  * Fix insecure VCS fields lintian.
  * Fix copyright license issue. (Closes: #816302).
    - thanks Nicolás Alvarez for the useful bug report!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Feb 2016 18:19:01 +0100

wapiti (2.3.0+dfsg-2) unstable; urgency=medium

  * Move maintainership to myself.
  * Update my uid.
  * Bump Standard Version to 3.9.6, no changes required.
  * Correctly use misc:Depends, avoid to manually include
    runtime dependencies (beautifulsoup).
  * Remove python minimal version required.
  * Remove python-{lxml,httplib2} upstream doesn't use
    them anymore.
  * Add dh-python to b-d.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 Jul 2015 11:03:38 +0200

wapiti (2.3.0+dfsg-1) unstable; urgency=medium

  * Set myself as maintainer (Closes: #700556).
  * New upstream release.
  * Bump Standard Version to 3.9.5, no changes required.
  * Move homepage field in debian/control to the right place.
  * Update debian/copyright.
  * Drop patches not needed anymore
    -fix-man-page.patch
    -use-global-beautifulsoup.patch
    -use-global-httplib2.patch
    -use-local-scans-dir.patch
    -remove-unused-js-scripts.patch
  * Add install-changelog-once.patch, avoiding double
    changelog installation.
  * Patch refresh.
  * Change rules file, dropping workarounds not needed anymore.
  * Set Python Applications Packaging Team (PAPT) as maintainer.
  * Move VCS to git under collab-maint.
  * Generate translations and minified css at build time
    (add yui-compressor and gettext as build dependencies).

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Tue, 02 Sep 2014 15:49:25 +0200
