=== debian/control ===
--- 
+++ 
@@ -1,17 +1,22 @@
 Source: wapiti
-Section: python
-X-Python-Version: >= 2.4
+Section: web
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: python (>= 2.6.6-3~), debhelper (>= 9)
-Standards-Version: 3.9.4
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/wapiti/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/wapiti/trunk/
+Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
+Homepage: http://wapiti.sourceforge.net/
+Build-Depends: debhelper (>= 9),
+               dh-python,
+               gettext,
+               libjs-jquery,
+               python,
+               python-setuptools,
+               yui-compressor
+Standards-Version: 3.9.8
+VCS-Git: https://anonscm.debian.org/git/collab-maint/wapiti.git
+VCS-Browser: https://anonscm.debian.org/cgit/collab-maint/wapiti.git
 
 Package: wapiti
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-beautifulsoup, python-httplib2, libjs-jquery
-Homepage: http://wapiti.sourceforge.net/
+Depends: libjs-jquery, ${misc:Depends}, ${python:Depends}
 Description: web application vulnerability scanner
  Wapiti allows you to audit the security of your web applications.
  It performs "black-box" scans, i.e. it does not study the source code of the
