## wapiti 3.0.1+dfsg

=== debian/changelog ===
wapiti (3.0.1+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security
    Tools <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Sophie Brun ]
  * Exclude files from upstream tarball (*.min.js)
  * Update debian/watch
  * Import new upstream release, switch to bs4 (Closes: #891104)
  * Switch to Python 3
  * d/rules: update for new release, use pybuild
  * Refresh patches
  * Install upstream docs with setup.py
  * Add a patch to fix typos in manpages
  * d/rules: Change translations generations
  * Update debian/copyright
  * d/control: Update description package
  * Add debian/missing-sources/*css
  * Bump Standards-Version to 4.2.1 (no change required)
  * Add a patch to remove mention of js files and remove useless link on jsquery

 -- Sophie Brun <sophie@freexian.com>  Fri, 05 Oct 2018 09:30:06 +0200

wapiti (2.3.0+dfsg-6) unstable; urgency=medium

  * Add gbp.conf file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 22 Aug 2016 17:10:47 +0200

wapiti (2.3.0+dfsg-5) unstable; urgency=medium

  * Move the packaging to pkg-security.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 May 2016 09:55:41 +0200
