## wapiti 3.0.2+dfsg

=== debian/changelog ===
wapiti (3.0.2+dfsg-1) unstable; urgency=medium

  * Update email address in patches
  * New upstream version 3.0.2+dfsg
  * Bump compat level to 12
  * Bump std-version to 4.4.0
  * Bump copyright years
  * Refresh patches
  * Add some new dependencies
  * Run testsuite but ignore test results, some tests require php servers and
    similar

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 05 Sep 2019 15:25:54 +0200
