=== debian/control ===
--- 
+++ 
@@ -4,16 +4,23 @@
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
 Homepage: http://wapiti.sourceforge.net/
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                gettext,
                libjs-jquery,
                python3,
+               python3-bs4,
+               python3-lxml,
+               python3-mako,
+               python3-socks,
+               python3-pytest-runner,
+               python3-pytest,
+               python3-responses,
                python3-setuptools,
-	       python3-tld,
-	       python3-yaswfp,
+               python3-tld,
+               python3-yaswfp,
                yui-compressor
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/pkg-security-team/wapiti.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/wapiti
