## wapiti 3.0.3%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
                libjs-jquery,
                python3,
                python3-bs4,
-               python3-lxml,
                python3-mako,
                python3-socks,
                python3-pytest-runner,
@@ -20,7 +19,7 @@
                python3-tld,
                python3-yaswfp,
                yui-compressor
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/pkg-security-team/wapiti.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/wapiti
