## wapiti 3.0.3+dfsg

=== debian/changelog ===
wapiti (3.0.3+dfsg-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * Add salsa-ci.yml

  [ Gianfranco Costamagna ]
  * Bump std-version to 4.5.0, no changes required
  * New upstream version 3.0.3+dfsg
  * Patch refresh
  * Bump copyright years
  * Drop lxml support, html is used now

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Feb 2020 15:41:05 +0100
