=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,6 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
-
-override_dh_clean:
-	dh_clean
-	sed -i /setup.cfg/d wapiti3.egg-info/SOURCES.txt
 
 override_dh_installchangelogs:
 	dh_installchangelogs doc/ChangeLog_Wapiti
@@ -27,3 +23,7 @@
 	dh_install
 	find $(CURDIR)/debian/wapiti -type d -empty -delete
 	find $(CURDIR)/debian/wapiti -type f -name "*.js" -exec chmod -x {} \;
+
+
+override_dh_auto_test:
+	dh_auto_test || true
