## wapiti 3.0.4+dfsg

=== debian/changelog ===
wapiti (3.0.4+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.
  * Update lintian override info format in d/wapiti.lintian-overrides on line 1.

  [ Sophie Brun ]
  * Add a fix for Python 3.11 (Closes: #1032198)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 03 Mar 2023 15:29:34 +0100

wapiti (3.0.4+dfsg-1) unstable; urgency=medium

  * New upstream version 3.0.4+dfsg
  * Add R^3: no
  * Update copyright years
  * Update fix-typos patch for new release
  * Adapt po file generation for new version
  * Refresh patches for new release
  * Add patch to lower required mako version
  * Add six, markupsafe, importlib-metadata dependencies, required to build

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 24 Feb 2021 11:51:42 +0100

wapiti (3.0.3+dfsg-2) unstable; urgency=medium

  * Team upload

  [ Peter Wienemann ]
  * d/patches: Ignore js dir in html report generation (closes: #952720)

  [ Raphaël Hertzog ]
  * Set upstream metadata fields: Repository.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 12 Aug 2020 23:20:31 +0200
