=== debian/control ===
--- 
+++ 
@@ -3,14 +3,17 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
-Homepage: http://wapiti.sourceforge.net/
-Build-Depends: debhelper-compat (= 12),
+Homepage: https://wapiti.sourceforge.net/
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                gettext,
                libjs-jquery,
                python3,
                python3-bs4,
+               python3-importlib-metadata,
+               python3-markupsafe,
                python3-mako,
+               python3-six,
                python3-socks,
                python3-pytest-runner,
                python3-pytest,
@@ -19,7 +22,8 @@
                python3-tld,
                python3-yaswfp,
                yui-compressor
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/pkg-security-team/wapiti.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/wapiti
