=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	for f in *.po; do \
 	    lang=$$(echo $$f | cut -d '.' -f1); \
 	    if [ $$lang != sav_en ]; then \
-	        msgfmt $$f -o "../config/language/$$lang/LC_MESSAGES/wapiti.mo"; \
+	        msgfmt $$f -o "../data/language/$$lang/LC_MESSAGES/wapiti.mo"; \
 	    fi; \
 	done
