=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg" \
  https://sf.net/wapiti/wapiti3?-([\d+\.]+|\d+)\.tar\.(?:gz|bz2)
