## wapiti 3.2.0+dfsg

=== debian/changelog ===
wapiti (3.2.0+dfsg-1) unstable; urgency=medium

  * Team Upload
  * d/watch: releases are now published on GitHub
  * New upstream version 3.2.0+dfsg
  * Refresh patches
  * Use dh-sequence-python3
  * Add build-dependency on pybuild-plugin-pyproject
  * Remove extraneous dependency on python3-six (Closes: #1061286)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 28 Sep 2024 13:56:28 +0200
