## wapiti 3.2.2+dfsg

=== debian/changelog ===
wapiti (3.2.2+dfsg-2) unstable; urgency=medium

  * Team Upload
  * Drop python3-importlib-metadata from build-dep

 -- Alexandre Detiste <tchet@debian.org>  Sun, 11 May 2025 13:42:02 +0200

wapiti (3.2.2+dfsg-1) unstable; urgency=medium

  * New upstream version 3.2.2+dfsg
  * Refresh patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 09 Dec 2024 17:38:16 +0100

wapiti (3.2.1+dfsg-1) unstable; urgency=medium

  * New upstream version 3.2.1+dfsg
  * Refresh fix-typos patch
  * Drop remove-six patch: upstream
  * Refresh relax-dependencies.patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 16 Nov 2024 11:22:01 +0100
