=== debian/control ===
--- 
+++ 
@@ -5,15 +5,14 @@
 Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
 Homepage: https://wapiti.sourceforge.net/
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                gettext,
                libjs-jquery,
+               pybuild-plugin-pyproject,
                python3,
                python3-bs4,
-               python3-importlib-metadata,
                python3-markupsafe,
                python3-mako,
-               python3-six,
                python3-socks,
                python3-pytest-runner,
                python3-pytest,
