## wapiti 3.2.4+dfsg

=== debian/changelog ===
wapiti (3.2.4+dfsg-2) unstable; urgency=medium

  * Merge changes from 3.2.2+dfsg-2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 29 May 2025 12:20:17 +0200

wapiti (3.2.4+dfsg-1) unstable; urgency=medium

  * New upstream version 3.2.4+dfsg
  * Refresh patch
  * Add new B-D
  * Update std-version to 4.7.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 06 Apr 2025 20:06:49 +0200
