## wapiti 3.2.5%2Bdfsg

=== debian/changelog ===
wapiti (3.2.5+dfsg-1) unstable; urgency=medium

  * New upstream version 3.2.5+dfsg
  * Update copyright years
  * Refresh patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 09 Sep 2025 08:59:29 +0200
