## wapiti 3.2.6+dfsg

=== debian/changelog ===
wapiti (3.2.6+dfsg-2) unstable; urgency=medium

  * Bump std-version to 4.7.2
  * Add python3-httpx-ntlm dependency (Closes: #1108450)
  * Add python3-browser-cookie3 (Closes: #1110241)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 12 Oct 2025 15:15:18 +0200

wapiti (3.2.6+dfsg-1) unstable; urgency=medium

  * New upstream version 3.2.6+dfsg

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 11 Oct 2025 22:45:56 +0200
