=== debian/control ===
--- 
+++ 
@@ -13,11 +13,13 @@
                python3-aiocache,
                python3-aiohttp,
                python3-aiosqlite,
+               python3-browser-cookie3,
                python3-bs4,
                python3-dnspython,
                python3-h11,
                python3-httpcore,
                python3-httpx,
+               python3-httpx-ntlm,
                python3-humanize,
                python3-markupsafe,
                python3-mako,
@@ -34,7 +36,7 @@
                python3-urwid,
                python3-yaswfp,
                yui-compressor
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/pkg-security-team/wapiti.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/wapiti
