## wapiti 3.2.7+dfsg

=== debian/changelog ===
wapiti (3.2.7+dfsg-2) unstable; urgency=medium

  * Relax sqlalchemy dependency

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 17 Oct 2025 23:05:27 +0200

wapiti (3.2.7+dfsg-1) unstable; urgency=medium

  * New upstream version 3.2.7+dfsg
  * Refresh patches

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 16 Oct 2025 14:00:02 +0200
