=== debian/control ===
--- 
+++ 
@@ -34,6 +34,8 @@
                python3-tld,
                python3-typing-extensions,
                python3-urwid,
+#               python3-wapiti-arsenic,
+#               python3-wapiti-swagger,
                python3-yaswfp,
                yui-compressor
 Standards-Version: 4.7.2
