## wapiti 3.2.8+dfsg

=== Makefile ===
--- 
+++ 
@@ -18,5 +18,8 @@
 clean:
 	rm -rf dist/ build/ wapiti3.egg-info/
 
+style:
+	pylint --rcfile=.pylintrc wapitiCore
+
 release: clean
 	python -m build --sdist --wheel
