=== debian/changelog ===
wapiti (3.2.8+dfsg-1) unstable; urgency=medium

  * New upstream version 3.2.8+dfsg
  * Drop patch to relax dependencies

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 27 Oct 2025 21:22:00 +0100

wapiti (3.2.7+dfsg-3) unstable; urgency=medium

  * Add python3-wapiti-arsenic and python3-wapiti-swagger dependencies

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 17 Oct 2025 23:14:24 +0200
