=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg" \
  https://github.com/wapiti-scanner/wapiti/tags (?:.*/)?v?@ANY_VERSION@@ARCHIVE_EXT@
