## wapiti 3.2.9+dfsg

=== debian/changelog ===
wapiti (3.2.9+dfsg-1) unstable; urgency=medium

  * New upstream version 3.2.9+dfsg
  * Drop empty line in rules file
  * d/control:
    - Add ronn to build docs
    - Add new python3-playwright dependency
    - Remove dependencies now not used anymore in new upstream version:
      - python3-aiohttp,
      - python3-h11,
      - python3-humanize,
      - python3-markupsafe,
      - python3-msgpack,
      - python3-pyasn1,
      - python3-typing-extensions,
      - python3-urwid,
      - python3-wapiti-arsenic,
      - python3-yaswfp
  * Drop R^3: no, default now
  * Refresh fix-typos.patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Nov 2025 09:17:52 +0100
