=== debian/control ===
--- 
+++ 
@@ -10,36 +10,26 @@
                libjs-jquery,
                pybuild-plugin-pyproject,
                python3,
-               python3-aiocache,
-               python3-aiohttp,
                python3-aiosqlite,
                python3-browser-cookie3,
                python3-bs4,
                python3-dnspython,
-               python3-h11,
                python3-httpcore,
                python3-httpx,
                python3-httpx-ntlm,
-               python3-humanize,
-               python3-markupsafe,
                python3-mako,
-               python3-msgpack,
                python3-socks,
-               python3-pyasn1,
+               python3-playwright,
                python3-pytest-runner,
                python3-pytest,
                python3-responses,
                python3-setuptools,
                python3-sqlalchemy,
                python3-tld,
-               python3-typing-extensions,
-               python3-urwid,
-               python3-wapiti-arsenic,
                python3-wapiti-swagger,
-               python3-yaswfp,
+               ronn,
                yui-compressor
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/pkg-security-team/wapiti.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/wapiti
