=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,6 @@
 	        msgfmt $$f -o "../data/language/$$lang/LC_MESSAGES/wapiti.mo"; \
 	    fi; \
 	done
-
 	dh_auto_build
 
 override_dh_install:
