## wapiti 3.2.10+dfsg

=== Makefile ===
--- 
+++ 
@@ -23,3 +23,6 @@
 
 release: clean
 	python -m build --sdist --wheel
+
+doc:
+	cd doc && ronn wapiti.ronn
