=== debian/changelog ===
wapiti (3.2.10+dfsg-2) unstable; urgency=medium

  * Revert wapiti-excludes patch, fixing FTBFS

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 28 Jan 2026 15:55:32 +0100

wapiti (3.2.10+dfsg-1) unstable; urgency=medium

  [ Jérémy Lal ]
  * Team upload
  * New upstream version 3.2.10+dfsg
  * Drop yui-compressor
  * Upstream has now simple js/css, unminified, for reports
    + drop patch that removed js dir copy
    + remove unneeded d/copyright licenses
    + drop jquery dependency
    + drop dh_install fixes
  * Dfsg-exclude minified test files
  * Update to watch 5
  * All dependencies are checked and updated
  * Run tests, but skip:
    + tests needing internet connection
    + tests known to fail by upstream
  * Refresh d/source/metadata
  * Use advised salsa-ci.yml
  * Repackaging is self-documented in d/copyright,
    drop README.source.
  * Generate and install man pages:
    + B-D ronn
    + update patch to fix typos in ronn files
  * Patch pyproject.toml to install just the packages
  * Fix old-fsf-address-in-copyright-file
  * Do not install wapiti-install-headless-browser

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Jan 2026 20:42:33 +0100
