=== debian/rules ===
#!/usr/bin/make -f

# do not run tests that need internet, or that are know to fail
# test_xss_utils: https://github.com/wapiti-scanner/wapiti/issues/698
export PYBUILD_TEST_ARGS=--ignore=tests/attack --ignore=tests/endpoint/test_endpoint.py --ignore=tests/parsers/test_xss_utils.py --ignore=tests/web

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_install:
	rm ./debian/wapiti/usr/bin/wapiti-install-headless-browser

override_dh_installchangelogs:
	dh_installchangelogs doc/ChangeLog_Wapiti

execute_before_dh_auto_build:
	# rebuild the *.mo
	rm -f wapitiCore/config/language/*/LC_MESSAGES/wapiti.mo
	cd wapitiCore/language_sources; \
	for f in *.po; do \
	    lang=$$(echo $$f | cut -d '.' -f1); \
	    if [ $$lang != sav_en ]; then \
	        msgfmt $$f -o "../data/language/$$lang/LC_MESSAGES/wapiti.mo"; \
	    fi; \
	done

execute_before_dh_installman:
	ronn --roff doc/wapiti.ronn
	ronn --roff doc/wapiti-getcookie.ronn
