=== debian/watch ===
Version: 5

Template: Github
Dversionmangle: s/\+dfsg\d*$//
Owner: wapiti-scanner
Project: wapiti
Repacksuffix: +dfsg
